## golang-github-tdewolff-minify 2.20.5

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.5-1) unstable; urgency=medium

  * New upstream version 2.20.5
  * Update versioned dependencies as per go.mod, especially new
    dependency on golang-github-tdewolff-argp-dev for argument parsing

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 16:50:02 -0700

=== debian/control ===
Source: golang-github-tdewolff-minify
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-djherbis-atime-dev (>= 1.1.0),
               golang-github-dustin-go-humanize-dev (>= 1.0.1),
               golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
               golang-github-matryer-try-dev,
               golang-github-tdewolff-argp-dev (>= 0.0~git20231030.fa6c548),
               golang-github-tdewolff-parse-dev (>= 2.7.3),
               golang-github-tdewolff-test-dev (>= 1.0.10)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
Homepage: https://github.com/tdewolff/minify
XS-Go-Import-Path: github.com/tdewolff/minify

Package: golang-github-tdewolff-minify-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
         golang-github-dustin-go-humanize-dev (>= 1.0.1),
         golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
         golang-github-matryer-try-dev,
         golang-github-tdewolff-argp-dev (>= 0.0~git20231030.fa6c548),
         golang-github-tdewolff-parse-dev (>= 2.7.3),
         ${misc:Depends}
Description: Go minifiers for web formats
 github.com/tdewolff/minify is a minifier package written in Go.
 It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers and an interface
 to implement any other minifier.
 .
 Minification is the process of removing bytes from a file (such as
 whitespace) without changing its output and therefore shrinking
 its size and speeding up transmission over the Internet and possibly
 parsing.  The implemented minifiers are high performance and streaming,
 which implies O(n).
 .
 The core functionality associates mimetypes with minification functions,
 allowing embedded resources (like CSS or JS within HTML files) to be
 minified as well. Users can add new implementations that are triggered
 based on a mimetype (or pattern), or redirect to an external command
 (like ClosureCompiler, UglifyCSS, ...)

Package: minify
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: CLI implementation of the Go minify library package
 /usr/bin/minify is a CLI implementation of the github.com/tdewolff/minify
 Go library package.
 .
 It provides HTML5, CSS3, JS, JSON, SVG and XML minifiers.
 .
 Minification is the process of removing bytes from a file (such as
 whitespace) without changing its output and therefore shrinking
 its size and speeding up transmission over the Internet and possibly
 parsing.  The implemented minifiers are high performance and streaming,
 which implies O(n).

## golang-github-tdewolff-minify 2.20.9

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.9-1) unstable; urgency=medium

  * New upstream version 2.20.9
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 11 Dec 2023 07:04:09 -0700

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                golang-github-dustin-go-humanize-dev (>= 1.0.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
-               golang-github-tdewolff-argp-dev (>= 0.0~git20231030.fa6c548),
-               golang-github-tdewolff-parse-dev (>= 2.7.3),
-               golang-github-tdewolff-test-dev (>= 1.0.10)
+               golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
+               golang-github-tdewolff-parse-dev (>= 2.7.6),
+               golang-github-tdewolff-test-dev (>= 1.0.10+git20231101.f1265d2)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -28,8 +28,8 @@
          golang-github-dustin-go-humanize-dev (>= 1.0.1),
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
-         golang-github-tdewolff-argp-dev (>= 0.0~git20231030.fa6c548),
-         golang-github-tdewolff-parse-dev (>= 2.7.3),
+         golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
+         golang-github-tdewolff-parse-dev (>= 2.7.6),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

## golang-github-tdewolff-minify 2.20.17

=== bindings/js/Makefile ===
SHELL=/usr/bin/env bash
VERSION=`git describe --tags --abbrev=0 | cut -b 2-`

# needed explicitly for Windows
export CGO_ENABLED=1

# node-gyp will run c++ with -mmacosx-version-min=10.13, set golang to match this
ifeq ($(shell uname -s),Darwin)
export CGO_CFLAGS += -mmacosx-version-min=10.13
export CGO_LDFLAGS += -mmacosx-version-min=10.13
endif

all: build

# called by node-gyp for build-from-source
compile:
	go build -buildmode=c-archive -o minify.a minify.go

build:
	go get github.com/tdewolff/minify/v2@v${VERSION}
	node-gyp configure
	prebuildify --napi --strip

publish:
	sed -i.bak -e "s/\"version\": \".*\"/\"version\": \"${VERSION}\"/" package.json
	rm package.json.bak
	npm publish --access=public

clean:
	rm -rf minify.a
	rm -rf build
	rm -rf prebuilds

test:
	npm test

.PHONY: all compile build publish clean test

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.17-1) unstable; urgency=medium

  * New upstream version 2.20.17
  * Update dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 19:01:32 -0700

golang-github-tdewolff-minify (2.20.13-1) unstable; urgency=medium

  * New upstream version 2.20.13
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jan 2024 06:20:37 -0700

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-djherbis-atime-dev (>= 1.1.0),
-               golang-github-dustin-go-humanize-dev (>= 1.0.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
-               golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
-               golang-github-tdewolff-parse-dev (>= 2.7.6),
-               golang-github-tdewolff-test-dev (>= 1.0.10+git20231101.f1265d2)
+               golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
+               golang-github-tdewolff-parse-dev (>= 2.7.12),
+               golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
@@ -25,11 +24,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
-         golang-github-dustin-go-humanize-dev (>= 1.0.1),
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
-         golang-github-tdewolff-argp-dev (>= 0.0~git20231129.bb03d68),
-         golang-github-tdewolff-parse-dev (>= 2.7.6),
+         golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
+         golang-github-tdewolff-parse-dev (>= 2.7.12),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

## golang-github-tdewolff-minify 2.20.20

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.20-1) unstable; urgency=medium

  * New upstream version 2.20.20
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 06:15:52 -0600

golang-github-tdewolff-minify (2.20.19-1) unstable; urgency=medium

  * New upstream version 2.20.19

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:45:07 -0600

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-               golang-github-tdewolff-parse-dev (>= 2.7.12),
+               golang-github-tdewolff-parse-dev (>= 2.7.13),
                golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,7 +27,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-         golang-github-tdewolff-parse-dev (>= 2.7.12),
+         golang-github-tdewolff-parse-dev (>= 2.7.13),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

## golang-github-tdewolff-minify 2.20.36

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.36-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 14:39:51 +1000

golang-github-tdewolff-minify (2.20.36-1) unstable; urgency=medium

  * New upstream version 2.20.36
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 30 Jul 2024 02:06:39 -0600

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-tdewolff-minify
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -10,8 +11,8 @@
                golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
-               golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-               golang-github-tdewolff-parse-dev (>= 2.7.13),
+               golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
+               golang-github-tdewolff-parse-dev (>= 2.7.15),
                golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
@@ -26,8 +27,8 @@
 Depends: golang-github-djherbis-atime-dev (>= 1.1.0),
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
-         golang-github-tdewolff-argp-dev (>= 0.0~git20240126.acdb2fb),
-         golang-github-tdewolff-parse-dev (>= 2.7.13),
+         golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
+         golang-github-tdewolff-parse-dev (>= 2.7.15),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

## golang-github-tdewolff-minify 2.20.37

=== bindings/js/Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 SHELL=/usr/bin/env bash
+HASH=`git log -1 --format="%H"`
 VERSION=`git describe --tags --abbrev=0 | cut -b 2-`
 
 # needed explicitly for Windows
@@ -14,24 +15,27 @@
 
 # called by node-gyp for build-from-source
 compile:
+	go mod init github.com/tdewolff/minify/bindings/js
+	go mod tidy
 	go build -buildmode=c-archive -o minify.a minify.go
 
 build:
-	go get github.com/tdewolff/minify/v2@v${VERSION}
 	node-gyp configure
 	prebuildify --napi --strip
+	rm -rf go.*
 
-publish:
-	sed -i.bak -e "s/\"version\": \".*\"/\"version\": \"${VERSION}\"/" package.json
-	rm package.json.bak
+publish: build
+	sed -i.bak -e "s/{VERSION}/${VERSION}/" package.json
 	npm publish --access=public
+	mv package.json.bak package.json
 
 clean:
 	rm -rf minify.a
 	rm -rf build
 	rm -rf prebuilds
+	rm -rf go.*
 
-test:
+test: build
 	npm test
 
 .PHONY: all compile build publish clean test

=== debian/changelog ===
golang-github-tdewolff-minify (2.20.37-1) unstable; urgency=medium

  * New upstream version 2.20.37

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 07:46:30 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-tdewolff-minify
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),

## golang-github-tdewolff-minify 2.24.3

=== debian/changelog ===
golang-github-tdewolff-minify (2.24.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.3
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Disable use of pristine-tar
  * Update Standards-Version to 4.7.2, no changes needed
  * Update Salsa CI with current golang template
  * Update versioned dependencies
  * Update path for lintian overrides

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 10:38:02 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
@@ -11,10 +10,10 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-               golang-github-tdewolff-parse-dev (>= 2.7.15),
-               golang-github-tdewolff-test-dev (>= 1.0.10+git20240106.7de5f7d)
+               golang-github-tdewolff-parse-dev (>= 2.8.3),
+               golang-github-tdewolff-test-dev (>= 1.0.11)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-minify.git
 Homepage: https://github.com/tdewolff/minify
@@ -27,7 +26,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-         golang-github-tdewolff-parse-dev (>= 2.7.15),
+         golang-github-tdewolff-parse-dev (>= 2.8.3),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

=== debian/watch ===
Version: 5

Template: Github
Owner: tdewolff
Project: minify

## golang-github-tdewolff-minify 2.24.4

=== bindings/py/Makefile ===
SHELL=/usr/bin/env bash
VERSION=`git describe --tags --abbrev=0 | cut -b 2-`

all: build

compile:
	# called from workflow
	sed -i.bak -e "s/{VERSION}/${VERSION}/" setup.py
	go build -buildmode=c-shared -o src/minify/minify.so

build: compile
	go mod init github.com/tdewolff/minify/bindings/js
	go mod tidy
	python -m build --sdist
	mv setup.py.bak setup.py
	rm -rf go.*

publish: clean build
	twine upload dist/*

clean:
	rm -rf dist
	rm -rf tdewolff_minify.egg-info
	rm -rf go.*

.PHONY: all compile build publish clean

=== debian/changelog ===
golang-github-tdewolff-minify (2.24.4-2) unstable; urgency=medium

  * Team upload.
  * Increase minimum go version to 1.21. This library uses the "slices"
    package, which has been introduced in Go 1.21.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2025 18:08:37 +0200

golang-github-tdewolff-minify (2.24.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.4
    - Update Build-Depends on golang-github-tdewolff-parse-dev (>= 2.8.4)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 23 Oct 2025 22:25:14 +0200

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
+               golang-any (>= 2:1.21~),
                golang-github-djherbis-atime-dev (>= 1.1.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-               golang-github-tdewolff-parse-dev (>= 2.8.3),
+               golang-github-tdewolff-parse-dev (>= 2.8.4),
                golang-github-tdewolff-test-dev (>= 1.0.11)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
@@ -26,7 +26,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-         golang-github-tdewolff-parse-dev (>= 2.8.3),
+         golang-github-tdewolff-parse-dev (>= 2.8.4),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

## golang-github-tdewolff-minify 2.24.5

=== Makefile ===
SHELL=/usr/bin/env bash
NAME=minify
CMD=./cmd/minify
TARGETS=linux_amd64 linux_arm64 darwin_amd64 darwin_arm64 freebsd_amd64 netbsd_amd64 openbsd_amd64 windows_amd64
VERSION=`git describe --tags`
FLAGS=-ldflags "-s -w -X 'main.Version=${VERSION}'" -trimpath
ENVS=GO111MODULES=on CGO_ENABLED=0

all: install

install:
	echo "Installing ${VERSION}"
	${ENVS} go install ${FLAGS} ./cmd/minify
	. cmd/minify/bash_completion

release:
	TAG=$(shell git describe --tags --exact-match 2> /dev/null);
	if [ "${.SHELLSTATUS}" -eq 0 ]; then \
		echo "Releasing ${VERSION}"; \
	else \
		echo "ERROR: commit is not tagged with a version"; \
		echo ""; \
		exit 1; \
	fi
	rm -rf dist
	mkdir -p dist
	for t in ${TARGETS}; do \
		echo Building $$t...; \
		mkdir dist/$$t; \
		os=$$(echo $$t | cut -f1 -d_); \
		arch=$$(echo $$t | cut -f2 -d_); \
		${ENVS} GOOS=$$os GOARCH=$$arch go build ${FLAGS} -o dist/$$t/${NAME} ${CMD}; \
		\
		cp LICENSE dist/$$t/.; \
		cp cmd/minify/README.md dist/$$t/.; \
		if [ "$$os" == "windows" ]; then \
			mv dist/$$t/${NAME} dist/$$t/${NAME}.exe; \
			zip -jq dist/${NAME}_$$t.zip dist/$$t/*; \
			cd dist; \
			sha256sum ${NAME}_$$t.zip >> checksums.txt; \
			cd ..; \
		else \
			cp cmd/minify/bash_completion dist/$$t/.; \
			cd dist/$$t; \
			tar -cf - * | gzip -9 > ../${NAME}_$$t.tar.gz; \
			cd ..; \
			sha256sum ${NAME}_$$t.tar.gz >> checksums.txt; \
			cd ..; \
		fi; \
		rm -rf dist/$$t; \
	done
	./publish.sh

clean:
	echo "Cleaning dist/"
	rm -rf dist

.PHONY: install release clean
.SILENT: install release clean

=== bindings/js/Makefile ===
--- 
+++ 
@@ -16,6 +16,8 @@
 # called by node-gyp for build-from-source
 compile:
 	go mod init github.com/tdewolff/minify/bindings/js
+	go get -u github.com/tdewolff/parse/v2@master
+	go get -u github.com/tdewolff/minify/v2@master
 	go mod tidy
 	go build -buildmode=c-archive -o minify.a minify.go

=== debian/changelog ===
golang-github-tdewolff-minify (2.24.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.5
  * Update dependency on golang-github-tdewolff-parse-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 23:42:40 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-matryer-try-dev,
                golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-               golang-github-tdewolff-parse-dev (>= 2.8.4),
+               golang-github-tdewolff-parse-dev (>= 2.8.4-2),
                golang-github-tdewolff-test-dev (>= 1.0.11)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
@@ -26,7 +26,7 @@
          golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
          golang-github-matryer-try-dev,
          golang-github-tdewolff-argp-dev (>= 0.0~git20240307.960de61),
-         golang-github-tdewolff-parse-dev (>= 2.8.4),
+         golang-github-tdewolff-parse-dev (>= 2.8.4-2),
          ${misc:Depends}
 Description: Go minifiers for web formats
  github.com/tdewolff/minify is a minifier package written in Go.

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := benchmarks bindings

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	dh_auto_build -- -ldflags "-X 'main.Version=v$(DEB_VERSION_UPSTREAM)'"
	_build/bin/minify --version
